mutation changeEvent(
	$id : ID, 
	$title : String, 
	$external_system:String,
	$external_id:String,
	$external_url:String,
	$description : String, 
	$geo : Array,
	$start_date:String
)
{
  changeEvent( 
	id:$id,
    input:{ 
      title:$title, 
      description: $description,
	  geo: $geo,
	  external_system:$external_system,
	  external_id:$external_id,
	  start_date:$start_date
    } 
  )
  {    
    _id 
    description
    title 
    owner
    {
		_id
		name
		family_name
    }
	members
	{
		_id
		name
		family_name
	}
  }
}